Obaveza usklađenosti s PCI DSS - Ažurirajte Vaš operativni sistem na W7 SP1 i IE 9 ili više

Poštovane kolege, 

Pružajući podršku agentima na putu ka obavezi usklađenosti s PCI DSS standardom (krajnji rok – mart 2018), sa zadovoljstvom Vas obaveštavamo da smo 11 novembra 2017 lansirali novu verziju Travelport Smartpoint-a usklađenog s novim PCI DSS standardom.

Kako biste nesmetano nastavili s radom u Travelport Smartpointu postoji mogućnost da ćete morati da nadogradite verziju Vašeg Microsoft operativnog sistema (podržana verzija - Windows 7 SP1 ili viši), .NET Framework-a (verzija 4.6.2 i viša)  i Internet Explorer-a (verzija 9 i viša), koje trenutno koristite.  

Molimo Vas da vodite računa da ukoliko ne izvršite potrebna ažuriranja do 1. marta 2018. godine nećete biti u mogućnosti da se upišete u Travelport Smartpoint. 

Kako biste saznali više o tome na koji način Vam Travelport pomaže u dostizanju usklađenosti s PCI DSS standardom, posetite: www.travelport.com/pcicompliance 

Vaš Travelport tim

Travelport

Želite da saznate više o kompaniji Travelport? Kompletne informacije o kompaniji možete da pronađete na sledećem linku:

Travelpot press kit

Go to top